## ruby-adsf 1.2.1%2Bdfsg1

=== debian/changelog ===
ruby-adsf (1.2.1+dfsg1-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Fri, 03 Jun 2016 21:50:52 +0200
