## ruby-adsf 1.2.1+dfsg1

=== debian/control ===
Source: ruby-adsf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               help2man,
               ruby-mocha,
               ruby-rack (>= 1.0.0),
               ruby-rack-test,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-adsf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-adsf.git
Homepage: https://github.com/ddfreyne/adsf/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-adsf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tiny static file server
 adsf (A Dead Simple Fileserver) is a tiny web server that can be spawned in any
 directory to serve static files. It can be used programmatically in Rack and
 other Ruby applications.
 .
 For example, the nanoc static website generator uses it its "view" command.
