=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_installman:
	INLINEDIR=. help2man --no-info --include=debian/adsf.h2m \
		  -h "-I lib/ bin/adsf -h"  --version-string $(UPSTREAM_VERSION) /usr/bin/ruby  > adsf.1
	dh_installman

override_dh_clean:
	rm -f adsf.1
	dh_clean
