## ruby-adsf 1.4.1+dfsg1

=== debian/changelog ===
ruby-adsf (1.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.1+dfsg1
  * Multiple binary layout: infra to produce also new ruby-adsf-live package
    in the future
    + adapt paths for excluded image, tests, manpage generation
  * Use adsf/adsf.gemspec as reference gemspec
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Patches:
    + Drop use_minitest_gem.patch, applied upstream
    + Drop for now ruby-adsf-live binary package
    + Disable a test while missing build-dependency ruby-faye-websocket
    + Add patch to remove usage of Simplecov/Codecov in tests
    + Disable minor tests until adsf-live binary package is shipped
  * use dpkg variable DEB_VERSION_UPSTREAM instead of parsing changelog

 -- Cédric Boutillier <boutil@debian.org>  Sun, 06 Jan 2019 00:26:03 +0100
