=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                help2man,
                ruby-mocha,
                ruby-rack (>= 1.0.0),
                ruby-rack-test,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-adsf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-adsf.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adsf.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adsf
 Homepage: https://github.com/ddfreyne/adsf/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-adsf
+X-DhRuby-Root: adsf
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
@@ -29,3 +30,4 @@
  other Ruby applications.
  .
  For example, the nanoc static website generator uses it its "view" command.
+
