=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_installman:
	INLINEDIR=. help2man --no-info --include=debian/adsf.h2m \
		  -h "-I adsf/lib/ adsf/bin/adsf -h"  --version-string $(DEB_VERSION_UPSTREAM) /usr/bin/ruby  > adsf.1
	dh_installman

override_dh_clean:
	rm -f adsf.1
	dh_clean
