## ruby-adsf 1.4.3+dfsg1

=== debian/changelog ===
ruby-adsf (1.4.3+dfsg1-2) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * Team upload.
  * add ruby-adsf-live.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 21 Jul 2020 20:21:03 +0900

ruby-adsf (1.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.3+dfsg1
  * Make test suite compatible with $http_proxy (Closes: #921486)
    Thanks Steve Langasek for the report and the patch

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Apr 2020 12:08:15 +0200
