=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1.2.1~),
                help2man,
                ruby-mocha,
                ruby-rack (>= 1.0.0),
                ruby-rack-test,
-Standards-Version: 4.3.0
+               ruby-listen (>= 3~),
+               ruby-em-websocket (>= 0.5~),
+               ruby-eventmachine (>= 1.2~),
+               ruby-rack-livereload (>= 0.3~),
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adsf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adsf
 Homepage: https://github.com/ddfreyne/adsf/
@@ -31,3 +35,21 @@
  .
  For example, the nanoc static website generator uses it its "view" command.
 
+Package: ruby-adsf-live
+X-DhRuby-Root: adsf-live
+Architecture: all
+XB-Ruby-Versions: ${ruby:Versions}
+Depends: ruby-adsf (= ${source:Version}),
+         ruby-listen (>= 3~),
+         ruby-em-websocket (>= 0.5~),
+         ruby-eventmachine (>= 1.2~),
+         ruby-rack-livereload (>= 0.3~),
+         ${misc:Depends},
+Description: tiny static file server
+ adsf (A Dead Simple Fileserver) is a tiny web server that can be spawned in any
+ directory to serve static files. It can be used programmatically in Rack and
+ other Ruby applications.
+ .
+ This package provide the adsf --live-reload support.
+ .
+ For example, the nanoc static website generator uses it its "live" command.
