## ruby-adsf 1.4.5+dfsg1

=== debian/changelog ===
ruby-adsf (1.4.5+dfsg1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-em-websocket, ruby-listen
      and ruby-rack.

  [ Cédric Boutillier ]
  * Build-depend on ruby-webrick (Closes: #998483)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Nov 2021 11:57:54 +0100

ruby-adsf (1.4.5+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name

  [ Antonio Terceiro ]
  * New upstream version 1.4.5+dfsg1
  * Replace most explicit dependencies with ${ruby:Depends}
  * debian/ruby-tests.rake: fix running tests on each subproject
  * Add patch to fix test not running under bundler

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 01 Feb 2021 10:42:19 -0300

ruby-adsf (1.4.3+dfsg1-3) unstable; urgency=medium

  * Source-only reupload to comply with testing migration policy
  * Set Rules-Requires-Root to no
  * Bump debhelper compatibility level to 13
  * More specific short description for ruby-adsf-live

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Aug 2020 11:03:46 +0200
