=== debian/control ===
Source: ruby-adsf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.2.1~),
               help2man,
               ruby-mocha,
               ruby-rack,
               ruby-rack-test,
               ruby-listen,
               ruby-em-websocket,
               ruby-eventmachine (>= 1.2~),
               ruby-rack-livereload (>= 0.3~),
               ruby-webrick (>= 1.7~)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adsf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adsf
Homepage: https://github.com/ddfreyne/adsf/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-adsf
X-DhRuby-Root: adsf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
Description: tiny static file server
 adsf (A Dead Simple Fileserver) is a tiny web server that can be spawned in any
 directory to serve static files. It can be used programmatically in Rack and
 other Ruby applications.
 .
 For example, the nanoc static website generator uses it its "view" command.

Package: ruby-adsf-live
X-DhRuby-Root: adsf-live
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-adsf (= ${source:Version}),
         ${misc:Depends},
         ${ruby:Depends},
Description: live reload support for ruby-adsf tiny static file server
 adsf (A Dead Simple Fileserver) is a tiny web server that can be spawned in any
 directory to serve static files. It can be used programmatically in Rack and
 other Ruby applications.
 .
 This package provide the adsf --live-reload support.
 .
 For example, the nanoc static website generator uses it its "live" command.
