## ruby-adsf 1.4.6+dfsg1

=== debian/changelog ===
ruby-adsf (1.4.6+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Ajayi Olatunji ]
  * New upstream version 1.4.6+dfsg1
  * d/control (Standards-Version): Bump to 4.6.1.0.
  * Upload to Unstable

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 07 Aug 2022 12:05:48 +0900
