=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-eventmachine (>= 1.2~),
                ruby-rack-livereload (>= 0.3~),
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adsf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adsf
 Homepage: https://github.com/ddfreyne/adsf/
