=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://github.com/ddfreyne/adsf/tags (?:.*/|)v?(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
