## ruby-adsf 1.5.2%2Bdfsg1

=== debian/changelog ===
ruby-adsf (1.5.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-test-by-removing-nil-values.patch: Add patch.
    - Fix a testcase where nil values can occur, but the test is assuming
      non-nil values.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 31 Jan 2025 11:10:56 +0100

ruby-adsf (1.5.2+dfsg1-1) unstable; urgency=medium

  * Re-upload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Jan 2025 18:30:32 +0100

ruby-adsf (1.5.2+dfsg1-1~exp2) experimental; urgency=medium

  * Add minimal version for ruby-rackup dependency

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Jan 2025 18:30:20 +0100

ruby-adsf (1.5.2+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 1.5.2+dfsg1
    + adds rack 3.0 compatibility
    + running the full test suite requires rackup and rack3
  * Drop X?-Ruby-Versions field in d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jan 2025 11:05:22 +0100

ruby-adsf (1.4.6+dfsg1-2) unstable; urgency=medium

  * Add patch to rename MiniTest to Minitest (for ruby3.3 support)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Jul 2024 12:02:49 +0200
