## ruby-adsf 1.5.2+dfsg1

=== debian/control ===
--- 
+++ 
@@ -6,26 +6,26 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.2.1~),
                help2man,
+               ruby-faye-websocket,
                ruby-mocha,
-               ruby-rack,
+               ruby-rack (>= 3~),
                ruby-rack-test,
+               ruby-rackup (>= 2.1),
                ruby-listen,
                ruby-em-websocket,
                ruby-eventmachine (>= 1.2~),
                ruby-rack-livereload (>= 0.3~),
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adsf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adsf
 Homepage: https://github.com/ddfreyne/adsf/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-adsf
 X-DhRuby-Root: adsf
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
 Description: tiny static file server
@@ -38,7 +38,6 @@
 Package: ruby-adsf-live
 X-DhRuby-Root: adsf-live
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-adsf (= ${source:Version}),
          ${misc:Depends},
          ${ruby:Depends},
