=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-eventmachine (>= 1.2~),
                ruby-rack-livereload (>= 0.3~),
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adsf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adsf
 Homepage: https://github.com/ddfreyne/adsf/
